Push-Nachrichten von MacTechNews.de
Würden Sie gerne aktuelle Nachrichten aus der Apple-Welt direkt über Push-Nachrichten erhalten?
Forum>Netzwerke>Wie kann man eine alte Airport Express mit Mojave installieren ?

Wie kann man eine alte Airport Express mit Mojave installieren ?

redbear04.11.2113:05
Der Titel sagt es
gibt es dann ein "Work-Around" oder ein Programm, dass das möglich macht ?

Daaaaaanke !
-1

Kommentare

john
john04.11.2113:20
Der Titel sagt es
nicht wirklich.
das ist wie "suche blinker für einen golf"
airport express gabs von 2004 bis 2018 in mindestens 3 iterationen. von welcher genau sprichst du?
„biete support. kostenlos, kompetent und freundlich. wähle zwei.“
+3
feel_x04.11.2113:31
Airport Dienstprogramm
https://support.apple.com/de-de/guide/mac-help/mchlp2875/mac

Für iOS:
https://apps.apple.com/de/app/airport-dienstprogramm/id427276530
0
Floki
Floki04.11.2113:33
redbear
gibt es dann ein "Work-Around" oder ein Programm, dass das möglich macht ?

AirPort-Dienstprogramm für iOS https://support.apple.com/de-de/guide/aputility/aprt9d58dcf1/6.3.9/mac/10.14
+1
redbear04.11.2113:51
John... Du hast völlig recht ....Es ist die Airport A1084
+1
redbear04.11.2114:11
Das ist doch genau das Problem : dasAirport Dienstprogramm von Mojave sieht die Airport Express Station, will sie aber nicht installieren.
Und das IOS Dienstprogramm auf meinem neuen Iphone ignoriert die Station völlig..
feel_x
Airport Dienstprogramm
https://support.apple.com/de-de/guide/mac-help/mchlp2875/mac

Für iOS:
https://apps.apple.com/de/app/airport-dienstprogramm/id427276530
-2
Floki
Floki04.11.2114:30
redbear
Das ist doch genau das Problem : dasAirport Dienstprogramm von Mojave sieht die Airport Express Station, will sie aber nicht installieren.

Schätze ist zu alt ...

-1
chb04.11.2114:36
Wenn ich auf einer meiner alten Airport Express was ändern will, verwend ich eine Windows VM mit dem Airport Utility 5.6.1.

Hatte mal mit Wine oder Crossover ein Bundle erstellt, das bis vor 2 Jahren auch noch funktionierte und ich meine, dass es für Mojave auch noch einen "Loader" für das macOS 5.6.1er Utility gegeben hat. (War das in schön verpackt)
+2
Floki
Floki04.11.2114:36
So wie es aussieht brauchst du die alte Version - AirPort Utility v5.6.1 um deine APE zu konfigurieren.

Quelle:

Zitat:
Apple dropped support for early AirPort Express devices in AirPort Utility 6.x and later, and AirPort Utility 5.6.1 does not run on later releases of OS X without modification.

Hier scheinbar die Lösung https://bristleconeit.com/freeware/launcher-for-airport-utility-v5-6-1/
+5
redbear04.11.2114:51
Den Launcher habe ich auch schon gefunden ...
leider ist nach dem Downloaden die Programm Ikone ausgegraut. 😕
-3
mistamilla
mistamilla04.11.2114:51
Ich habe extra dafür eine VM mit Lion (OS X 10.7) eingerichtet, da geht das alte AirPort Utility noch.
„ITZA GOOTZIE“
+2
kay104.11.2115:44
Die ausgegraute "Ikone" ist normal, 32 bit App? Gestartet wird über das Airport-Progrämmchen über den Launcher, läuft hier einwandfrei. Aber nicht auf 6.3 aktualisieren ...
+1
kay104.11.2115:45
... gestartet wird das Airport etc. ..., nicht "über" das ...
-3
kay104.11.2120:05
Klappt es denn?
-3
redbear05.11.2114:35
Weder ausgegraute Ikone noch Skript sind bei mir startbar 🤨
-2
milk
milk05.11.2114:48
Immer wieder geil. Eine völlig ungenaue Frage wird gestellt, und wenn sich dann (trotzdem) Leute an einer Antwort versuchen, dann kommt sowas:
redbear
Das ist doch genau das Problem
Wenn man das Problem und die bisher versuchten Lösungsansätz vielleicht mal gleich vernünftig beschreiben würde, dann müsste sicher keiner der hilfsbereiten Leute hier solche Sätze antun.
+4
ReiKi44405.11.2117:14
Weder ausgegraute Ikone noch Skript sind bei mir startbar 🤨
AirPort-Dienstprogramm 5.6.1 für 10.14

Ich hab das auch gehabt!
Erst als ich das in den Ordner DIENSTPROGRAMME geschoben hab
und nach Rechtsklick - ÖFFNEN, gings dann unter Mojave 10.14.6!
Konnte meine AirportExpress 1. Gen. tatsächlich wieder zum Leben erwecken!
Danke an Floki
+4
redbear16.11.2118:10
Yeppp. Genau das war's . Danke !!!!!!!!!!!!
+1
redbear16.11.2118:30
milk
Immer wieder geil. Eine völlig ungenaue Frage wird gestellt, und wenn sich dann (trotzdem) Leute an einer Antwort versuchen, dann kommt sowas:
redbear
Das ist doch genau das Problem
Wenn man das Problem und die bisher versuchten Lösungsansätz vielleicht mal gleich vernünftig beschreiben würde, dann müsste sicher keiner der hilfsbereiten Leute hier solche Sätze antun.

Lieber Milk, wenn Du aufmerksam gelesen hättest , hättest Du gleich zu Anfang auch meine Übereinstimmung mit John's Kritik an meiner fehlender Präzision gesehen ! Danach war die Sache für mich durch und es ging eigentlich um die Sache selber. Dass ab und zu Nachfragen auftauchen ist normal. Was hingegen nicht aufgetaucht ist, ist ein konstruktiver Lösungsansatz von DIR. Sehr im Zeichen der Zeit : nix vorschlagen aber Meckern bis der Arzt kommt. Entspann Dich n bisschen ...n Tip : vielleicht lieber n Bier anstelle von Milk.
-1
kay116.11.2119:42
Nicht mehr wichtig, weil es ja dann funktioniert hat, aber bei mir liegt der Launcher als auch das Airport 5.6.1 nicht in den Dienstprogrammen, sonder im Programme-Ordner. Auch 10.14.6. Aber egal, wenn´s läuft.
0

Kommentieren

Sie müssen sich einloggen, um sich an einer Diskussion beteiligen zu können.